
version: "2"

services:
  minecraft:
    build: mc-java
    ports:
      - "25565:25565"
    volumes:
      - ./data:/home/minecraft
    environment:
      SERVER: paperclip.jar
      # You need to edit the server.properties file
      STARTUP: '-DIReallyKnowWhatIAmDoingISwear'
 
